Subject: Trainer Candidate - Deepak Sharma
From: Deepak Sharma <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 27 Apr 2021 04:45:06 -0400

| | Tech Support Test

Name | Deepak Sharma
E-mail | [email-masked]
Phone Number | (9910775399) 9910775399
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Mahindra holidays | BUH/Corporate Trainer | — | 70k
Previous Employer 1 | Maruti Suzuki ( Nexa) | Trainer Development Manager | — | 55k
Previous Employer 2 | Volvo Cars | Training Manager | —- | 35k

If Selected, how much time do you need to join? | Immediate

Please briefly describe your work experience specifically in training?

It’s been 13 long years in sales training, I Have trained more than 5000 employees from different age group while working for luxury n non luxury brands, in all across country in five states n ten different cities in India...

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

Being a trainer some time we have to take big decisions or at other time have to mange micro situation... I feel easy at both....
Have incident in mind we had even out of the state had some some funds issue has not been credited due to technical difficulties to the hotel... we had to face & manage the situation as well as had to continue with the schedule given by organisation... thankfully I have been able to manage the situation...conducting the program n came back ...

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service often centers on delivering or slightly exceeding what customers expect from your company and its solutions. In contrast, exceptional customer service requires that you go above and beyond customer expectations..

What according to you makes you a good candidate for this position?

Have proven track record... have been in the same space for past many years... I'm confident that I can bring this type of success to this position. I am confident that I am a good fit for this position for several reasons, but most specifically because of my dedication to going above and beyond in a job. I am committed to learn & deliver any new skills on my own to succeed in this role.

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |